<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tugas Materi ES 6</title>
</head>
<body>
    <h2>
        Daftar Tugas Materi ES 6
    </h2>
    <ul>
        <li>
            <a href="Tugas/Hello-World/">
                1. Hello World [Revisi - 1]
            </a>
        </li>
        <li>
            <a href="Tugas/Hello-World/Assets/Js/script.js">
                2. Class, Object, Property
            </a>
        </li>
        <li>
            <a href="Tugas/Hello-World/looping.html">
                3. var, let, const
            </a>
        </li>
        <li>
            <a href="Tugas/Hello-World/HOC.html">
                4. High Order Function
            </a>
        </li>
        <li>
            <a href="Tugas/Hello-World/TL.html">
                5. Template Literals
            </a>
        </li>
        <li>
            <a href="Tugas/Hello-World/Callback.html">
                6. Callback
            </a>
        </li>
        <li>
            <a href="Tugas/Hello-World/Async.html">
                7. Asynchronous
            </a>
        </li>
        <li>
            <a href="Tugas/Hello-World/Promise.html">
                8. Promise
            </a>
        </li>
    </ul>
</body>
</html>